RubyGems Navigation menu

datastore_decide 0.0.3

Automatically decides how you should store data - comes up with just as bad an answer as you would have.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.3 - April 04, 2012 (3.5 KB)
  2. 0.0.1 - April 03, 2012 (3.5 KB)

业主:

作者:

  • nodanaonlyzuul

SHA 256 校验和:

66c275b68716a36c847a435b40ec60b5d5c7974eddf9283d697a5f55ef3f1ae0

下载总量 8,263

这个版本 4,613

许可:

需要的 Ruby 版本:

链接: